{
    "dc_identifier": "nl.gm0085.2c.2014.5799571-4",
    "dc_title": "Raadsvergadering 2014-06-24 - Kaderbrief 2014-2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ooststellingwerf op 2014-06-24. Onderdeel: Kaderbrief 2014-2018.",
    "dc_source": "https://ooststellingwerf.bestuurlijkeinformatie.nl/Agenda/Index/f54faf46-dc77-432b-a567-cf6bf12d4a67",
    "dc_publisher": "gm0085",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "15",
    "foi_retrievedDate": "2026-02-20",
    "foi_publishedDate": "2014-06-24",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Ooststellingwerf",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ooststellingwerf",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "63",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0085.2c.2014.5799571-4",
    "dc_externalIdentifier": "5799588",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-06-24",
    "foi_meetingNumber": "5799571",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.1",
            "dc_title": "06 RV Kaderbrief 2015-2018.doc",
            "foi_fileName": "06%20RV%20Kaderbrief%202015-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=4b5270a7-d96f-456b-88b6-e00faaa5096f"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.2",
            "dc_title": "06a RB Kaderbrief 2015-2018.doc",
            "foi_fileName": "06a%20RB%20Kaderbrief%202015-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=68c92529-e217-43a1-ba29-9ebb96143483"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.3",
            "dc_title": "06b Kaderbrief 2015-2018.pdf",
            "foi_fileName": "06b%20Kaderbrief%202015-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=968c8cc2-4fee-463a-8fe4-26fb9175d810"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.4",
            "dc_title": "06c Memo procedure kaderbrief 24 juni 2014.doc",
            "foi_fileName": "06c%20Memo%20procedure%20kaderbrief%2024%20juni%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=2331780f-d7b1-4a0a-9645-cdf37d1116d3"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.5",
            "dc_title": "06d Brief raad meicirculaire 2014.pdf",
            "foi_fileName": "06d%20Brief%20raad%20meicirculaire%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=31b2e866-c5de-465e-a3a9-e07a8090a5ba"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.6",
            "dc_title": "06e Mededeling participatiebudget en wmo &#39;oud&#39;.doc",
            "foi_fileName": "06e%20Mededeling%20participatiebudget%20en%20wmo%20%26%2339%3Boud%26%2339%3B.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=054d157e-2678-4fb9-87a4-a23f124a6c9c"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.7",
            "dc_title": "A1 Amendement PvdA en GL duurzaamheid.doc",
            "foi_fileName": "A1%20Amendement%20PvdA%20en%20GL%20duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=26aeb0a9-f350-4174-ade8-f972ba93cda8"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.8",
            "dc_title": "M1 Motie GL en PvdA reserve MFA Donkerbroek.doc",
            "foi_fileName": "M1%20Motie%20GL%20en%20PvdA%20reserve%20MFA%20Donkerbroek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=d361f362-849d-49e8-b4c5-c521f7d53db6"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.9",
            "dc_title": "M2 Motie PvdA en GL Kunst en cultuur.doc",
            "foi_fileName": "M2%20Motie%20PvdA%20en%20GL%20Kunst%20en%20cultuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=7665e6df-ae98-4f5e-a826-df4f49377625"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.10",
            "dc_title": "M3 Motie CU en GL facilitering duurzame energie.pdf",
            "foi_fileName": "M3%20Motie%20CU%20en%20GL%20facilitering%20duurzame%20energie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=5620ea6b-603d-4c98-a7f1-3f96b203f3b7"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.11",
            "dc_title": "M4 Motie PvdA Bio-Base.doc",
            "foi_fileName": "M4%20Motie%20PvdA%20Bio-Base.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=7c281f97-2ea2-40b7-b036-91384db9b444"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.12",
            "dc_title": "M5 Motie CU Inspreken bij raad.pdf",
            "foi_fileName": "M5%20Motie%20CU%20Inspreken%20bij%20raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=8056f217-acf6-46b5-8137-4d3131295fe1"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.13",
            "dc_title": "M6 Motie CU IBABS.pdf",
            "foi_fileName": "M6%20Motie%20CU%20IBABS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=3b0f65c2-837f-4ec5-a29f-b81bae42f716"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.14",
            "dc_title": "M7 Motie OB pilot belijning.doc",
            "foi_fileName": "M7%20Motie%20OB%20pilot%20belijning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=0bcb62c4-2837-4794-b938-9d8263dbe64a"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2014.5799571-4.doc.15",
            "dc_title": "Behandelvoorstel A+M kaderbrief 2015.doc",
            "foi_fileName": "Behandelvoorstel%20A%2BM%20kaderbrief%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=9dae2a41-77d1-41a8-a415-49db3d012934"
        }
    ]
}